Updating mplayer eee pc

Rated 3.80/5 based on 835 customer reviews

If you need help installing Peppermint Six, or have any questions about using it, we have a second-to-none user support team at forum.

Mark is now playing a major role here at Peppermint by leading the development team.-- PC: o S 11.3 64 bit | Intel Core2 Quad [email protected] | KDE 4.6.3 | Ge Force 9600 GT | 4GB Ram Eee PC 1201n: o S 11.4 64 bit | Intel Atom [email protected] | KDE 4.6.0 | n Vidia ION | 3GB Ram I've changed repo from gwdg to inode.at, but the error remains, here it is in english: Code: -------------------- tutatis:~ # LANG=C zypper update Loading repository data... After the operation, additional 3.1 M will be used. [YES/no]: Retrieving package libgupnp-1_0-3-0.13.0-3.2.i586 (1/26), 76.0 K (260.0 K unpacked) Retrieving: libgupnp-1_0-3-0.13.0-3.2.i586[error] File './Essentials/i586/libgupnp-1_0-3-0.13.0-3.2.i586.rpm' not found on medium ' SUSE_Evergreen_11.1/' Abort, retry, ignore? Sometimes connections are flaky and you have to use retry not ignore or abort. No, essentials is another repo that contains the most important or used packages of packman. (from 11.4 x86_64 "Celadon" at Telcontar) That seems to be a general problem with the essentials repo for 11.1 look here that somehow the keys are unusable.Warning: Repository 'repo-update' appears to outdated. [A/r/i]: -------------------- regards -- fperal ------------------------------------------------------------------------ fperal's Profile: t=461174 Just to be sure your problem is not something else and the message is leading into the wrong direction, can you give us the output from [CODE] zypper lr -d [/CODE] which lists your repositories? -- PC: o S 11.3 64 bit | Intel Core2 Quad [email protected] | KDE 4.6.3 | Ge Force 9600 GT | 4GB Ram Eee PC 1201n: o S 11.4 64 bit | Intel Atom [email protected] | KDE 4.6.0 | n Vidia ION | 3GB Ram you're right, I didn't notice It. 200 OK Length: 77763 (76K) [application/x-rpm] Saving to: `libgupnp-1_0-3-0.13.0-15.1.i5861' 100%[=========================================================================================================================================] 77,763 148K/s in 0.5s 2011-06-08 (148 KB/s) - `libgupnp-1_0-3-0.13.0-15.1.i5861' saved [77763/77763] tutatis:~/tmp # LANG=C rpm -U libgupnp-1_0-3-0.13.0-15.1.i586error: libgupnp-1_0-3-0.13.0-15.1.i586.rpm: Header V4 RSA/SHA1 signature: BAD, key ID 1abd1afb error: libgupnp-1_0-3-0.13.0-15.1.i586cannot be installed tutatis:~/tmp # -------------------- -- fperal ------------------------------------------------------------------------ fperal's Profile: t=461174 -------------------- There is a log where there might be more info. You can have the entire packman or only part - for all distros, except evergreen, which only has the essentials. Sorry I did not know that and do not know a solution, the thread ends without solution. I can only say (since I have a test machine with evergreen 11.2) that the same problem does not exist with evergreen 11.2.so they named the Evergreen repo "Essentials" that is cool, huh?i wonder did they also name the Tumbleweed repos Amaranthaceae?

Leave a Reply